@charset "UTF-8";
body
{
    font-family: "Exo 2", sans-serif;
}

header.header-2 .main-menu ul > li > a:hover,
header.header-2 .main-menu ul > li > a.active
{
    background-color: #001659;
    color: #fff;
}

header.header-2 .main-menu ul > li > ul li a:hover,
header.header-2 .main-menu ul > li > ul li a.active
{
    color:#ffffff;
}

header.header-2 .right-elements .call-action p
{
    font-size: 20px;
}

header.header-2 .main-menu ul > li > a
{
    text-transform: capitalize;
    font-size: 16px;
}

.single-icon-circle-item .icon
{
    width: 70px;
    height: 70px;
    font-size: 30px;
    line-height: 75px;
}

.contents h3
{
    margin-top: 15px;
}

.footer-social-icon a {
    width: 50px;
    height: 50px;
    background-color: #fff;
    text-align: center;
    line-height: 50px;
    color: #001659 !important;
    display: inline-block;
    margin-left: 10px;
}
.footer-social-icon a:hover {
    background-color: #001659;
    color: #fff !important;
}

h2
{
    text-transform: capitalize;
}

.pt-0
{
    padding-top: 0;
}

.page-banner-wrap .breadcrumb li a
{
    color: antiquewhite;
}

.img-block-pop-video .popup-video-block
{
    height: 150px;
    margin-top: -150px;
}

.member-data h3
{
    font-size: 17px;
}

.single-team-member .team-img 
{
    height: 300px;
}


.project-item-card .contents h3 a
{
    font-size: 18px;
    text-transform: capitalize;
    line-height: 18px !important;
}

.hero-2 .hero-contents
{
    padding: 100px 0;
}

audio {
    width: 300px;
    height: 30px;
}

.team-table
{
    width: 100%;
    /* max-width: 800px; */
    border: 1px solid #001659;
    padding: 5px;
}

.team-table tr th
{
    font-weight: bold;
    font-size: 18px;
    background-color: #001659;
    color: #fff;
    height: 50px;
    padding: 0 5px
}

.team-table tr td
{
    border-bottom: 1px solid #001659;
    height: 50px;
    text-align: left;
    padding: 0 5px
}